Bug 497219 - Include persistent-net-generator.rules in udev
Include persistent-net-generator.rules in udev
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-22 16:11 EDT by James M. Leddy
Modified: 2014-08-11 01:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-23 11:19:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James M. Leddy 2009-04-22 16:11:55 EDT
On my fedora 10 box, I have:

[james@zeik ~]$ cat /etc/udev/rules.d/70-persistent-net.rules 

# This file was automatically generated by the /lib/udev/write_net_rules
# program run by the persistent-net-generator.rules rules file.
#
# You can modify it, as long as you keep each rule on a single line.

# Intel Corporation PRO/Wireless 3945ABG Network Connection (rule written by anaconda)


However, I can't seem to find the persistent-net-generator.rules file that goes with it.  Could this be included in the distro?
Comment 1 Harald Hoyer 2009-04-23 09:21:58 EDT
and what about /lib/udev/rules.d/75-persistent-net-generator.rules ??
Comment 2 James M. Leddy 2009-04-23 11:19:08 EDT
(In reply to comment #1)
> and what about /lib/udev/rules.d/75-persistent-net-generator.rules ??  

whoops, I must have missed that.

Note You need to log in before you can comment on or make changes to this bug.